[Map432]
Particles="Maps\ps_poland"
StageName="Inland Road Reversed 2022"
TrackName="Maps\432-Inland Road II\track-432"
Length=5.7
Author=AJNZ
CountryCode=NZ
SplashScreen="Textures\Splash\432-Inland_Road_R_2022.dds"
Tyre=3
